;--------------------------------------------------------------------------------------------
; Tabla del Boss - RECUPERACION DE DATOS
BACKUP_DELCRAM:
	;	0,1,2,  3,4,5,6,7, 8,9,10, 11, 12, 13, 14,15, 16, 17,18,19,20,21,22,23,24,25
	db	1,1,8,120,1,8,2,2,24,3,144,$23,$db,$23,$db, 2, 23,  8, 0, 1, 0, 0, 0, 0, 0,0
